From 0360a129325296176e67449d46f40c11a709438a Mon Sep 17 00:00:00 2001
From: nkr <nkr1729@gmail.com>
Date: Tue, 27 Feb 2018 14:29:22 +0100
Subject: [PATCH] a theme that is compatible with Adwaita-dark

---
 themes/Adwaita-dark/openbox-3/themerc | 33 +++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)
 create mode 100644 themes/Adwaita-dark/openbox-3/themerc

diff --git a/themes/Adwaita-dark/openbox-3/themerc b/themes/Adwaita-dark/openbox-3/themerc
new file mode 100644
index 000000000..631e5a90d
--- /dev/null
+++ b/themes/Adwaita-dark/openbox-3/themerc
@@ -0,0 +1,33 @@
+menu.title.bg: flat
+menu.title.bg.color: #232729
+menu.title.text.color: #aaaaaa
+menu.items.bg: flat
+menu.items.bg.color: #232729
+menu.items.text.color: #aaaaaa
+menu.items.disabled.text.color: #707070
+menu.items.active.bg: flat
+menu.items.active.bg.color: #215d9c
+menu.items.active.text.color: #aaaaaa
+menu.border.color: #232729
+
+window.active.title.bg.color: #232729
+window.inactive.title.bg.color: #45494b
+
+window.*.title.bg: flat
+window.*.handle.bg: flat
+window.*.grip.bg: parentrelative
+window.*.label.bg: parentrelative
+window.*.button.*.bg: parentrelative
+window.*.button.*.image.color: #aaaaaa
+window.*.button.disabled.image.color: #707070
+window.*.label.text.color: #aaaaaa
+window.*.handle.bg.color: #232729
+window.*.border.color: #45494b
+
+border.width: 1
+window.handle.width: 0
+window.client.padding.width: 0
+menu.title.text.justify: center
+window.label.text.justify: center
+osd.bg: flat
+osd.bg.color: #232729
